.vc_row.wpb_row.vc_row-fluid {
    max-width: 1350px!important;
    margin: 0 auto!important;
}
#diagnose-inner .wpb_text_column {
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    margin: 0px;
    padding: 20px 10px;
    border-radius: 16px;
    height: 140px;
}
#right-about .vc_column-inner {
    padding: 20px;
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    border-radius: 16px;
}
div#process-inner .vc_col-sm-4:nth-child(2):after {
    content: url(/wp-content/uploads/2026/03/ArrowRight.png);
    position: absolute;
    right: 0px;
    top: 50%;
}
div#process-inner .vc_col-sm-4:nth-child(2):before {
    content: url(/wp-content/uploads/2026/03/ArrowRight.png);
    position: absolute;
    left: -35px;
    top: 50%;
}
div#diagnose-inner .vc_column-inner {
    box-shadow: 0px 1px 3px 0px #0000001A;
    border-top: 0.8px solid #FFFFFF;
}
#diagnose-inner .wpb_text_column ul {
    margin-left: 20px;
}
#diagnose-inner .wpb_text_column ul li {
    font-family: Arial;
    font-weight: 400;
    font-size: 14px;
    line-height: 135%;
    color: #4A5565;
}
div#receive-inner {
    background: linear-gradient(180deg, #0369A1 0%, #0D9488 100%);
    max-width: 80%!important;
    margin: 0 auto;
    left: 0!important;
    right: 0!important;
    padding: 0px!important;
    border-radius: 16px;
}
div#diagnose-inner {
    max-width: 80% !important;
    margin: 0 auto;
    left: 0 !important;
    right: 0 !important;
    padding: 0px !important;
    border-radius: 16px;
}
section#diagnose-section {
    display: flex;
    flex-direction: column;
    align-items: center;
}
div#headsec {
    max-width: 80% !important;
    margin: 0 auto;
    left: 0 !important;
    right: 0 !important;
    padding: 0px !important;
    border-radius: 16px;
}
div#cta-case-study{
    background: linear-gradient(135deg, #F0F9FF 0%, #F0FDFA 100%);
    max-width: 80%!important;
    margin: 0 auto;
    left: 0!important;
    right: 0!important;
    padding: 0px!important;
    border-radius: 16px;
}
div#receive-inner p {
    color: #fff;
}
#receive-section {
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

section#work-section {
    background: radial-gradient(93.38% 59.2% at 50% 50%, rgba(0, 0, 0, 0) 0%, rgba(3, 105, 161, 0.05) 0.09%);
}
div#process-inner strong {
    font-family: Inter;
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 0px;
    color: #C9CDD1;
}
#inner-section-work .vc_single_image-img.attachment-full {
    width: 44px;
}
#contact-banner {
    background: linear-gradient(135deg, #0F172B 0%, #0C4A6E 50%, #075985 100%);
}
#testimonysec ul {
    list-style: none;
    margin: 0;
}
#testimonysec ul {
    margin-top: 25px!important;
}
#testimonysec ul li:before {
    content: url(/wp-content/uploads/2026/02/qualification-icon.png);
}
#testimonysec ul li {
    display: flex;
    gap: 9px;
    align-items: flex-start;
    margin: 10px 0px;
}
@media (max-width: 1500px) {
section#process-section {
    padding-top: 0% !important;
    padding-bottom: 0% !important;
}	
#testimonysec .vc_row.wpb_row, #work-section .vc_row.wpb_row, #process-section .vc_row.wpb_row, #contact-banner .vc_row.wpb_row{
    padding-right: 3%!important;
    padding-left: 3%!important;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 60px!important;
}
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 40px!important;
}
}

@media (max-width: 1300px) {	
div#diagnose-inner {
    max-width: 94% !important;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 50px!important;
}
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 38px!important;
}
}
@media (max-width: 1100px) {	
div#receive-inner {
    width: 100%;
}	
.vc_row.vc_column-gap-35>.vc_column_container {
    padding: 6px 6px!important;
}		
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 36px!important;
}
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px!important;
}
}
@media (max-width: 921px) {
#contact-banner a.maw_advanced_btn.hvr-fade {
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 700;
    font-size: 14px!important;
    justify-content: flex-start;
    width: auto!important;
    margin: 0px!important;
    padding: 3px 0px!important;
}	
#process-inner.vc_row.vc_column-gap-35>.vc_column_container {
    padding: 0px 0px!important;
}		
#inner-section-work .vc_col-sm-3 {
    width: 50%;
}	
div#process-inner .vc_col-sm-4:nth-child(2):after, div#process-inner .vc_col-sm-4:nth-child(2):before {
	display:none;
}	
div#cta-case-study {
    max-width: 100%!important;
}
#right-about .vc_column-inner {
    padding-left: 20px !important;
    margin-top: 20px;
}	
}


@media (max-width: 680px) {
h4.vc_custom_heading.vc_do_custom_heading {
    font-size: 24px!important;
}	
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}	
#inner-section-work .vc_col-sm-3 {
    width: 100%;
}	
h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 26px!important;
}
h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 24px!important;
}
}